<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Ramda-hw4</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="container header">
      <div class="header-logo">
        <a href="#">
          <h1 class="header-logo-text">
            Ra<span style="color: #4bcaff">mda.js</span>
          </h1>
        </a>
      </div>
      <ul class="header-menu">
        <li class="header-menu-item">
          <a href="#" class="header-menu-item-link">Functional Programming</a>
        </li>
        <li class="header-menu-item">
          <a href="#" class="header-menu-item-link">Ramda</a>
        </li>
        <li class="header-menu-item">
          <a href="#" class="header-menu-item-link">Fantasy Land Spec</a>
        </li>
        <li class="header-menu-item last">
          <a href="#" class="header-menu-item-link">Node.js for all</a>
        </li>
      </ul>
    </header>
    <main class="container main">
      <div class="main-menu">
        <a href="#" class="main-menu-links">Ramda</a>
        <a href="#" class="main-menu-links">Why Ramda?</a>
        <a href="#" class="main-menu-links">What's Different?</a>
        <a href="#" class="main-menu-links">Introductions</a>
        <a href="#" class="main-menu-links">Philosophy</a>
      </div>
      <div class="main-content">
        <div class="main-content-image">
          <img
            class="main-content-image-position"
            src="./img/top1-img 1.jpg"
            alt="top1-img"
          />
        </div>
        <div class="main-content-info">
          <p class="main-content-info-text">
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>
          <p class="main-content-info-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
      </div>
    </main>
    <footer class="container footer">
      <div class="footer-menu">
        <a href="" class="footer-menu-items">Ramda</a>
        <a href="" class="footer-menu-items">Why Ramda?</a>
        <a href="" class="footer-menu-items">What's Different?</a>
        <a href="" class="footer-menu-items">Introductions</a>
        <a href="" class="footer-menu-items">Philosophy</a>
      </div>
      <div class="footer-menu-copyright">
        <p class="footer-menu-copyright-text">Copyright © 2018</p>
      </div>
    </footer>
  </body>
</html>
